import axios from '@/common/services/axios-instance'

class AuditSuspectsService {
  // 获取人员关联得项目信息
  getUnitNameByAccount(account) {
    return axios({
      url: 'api/xcoa-mobile/v1/iamauditsuspects/getUnit?account=' + account,
      method: 'get',
    })
      .then((res) => {
        return res
      })
      .catch((e) => {})
  }

  // 获取人员关联得项目信息
  getProjectInfoList() {
    return axios({
      url: 'api/xcoa-mobile/v1/iamauditsuspects/getProjectInfoList',
      method: 'get',
    })
      .then((res) => {
        return res
      })
      .catch((e) => {})
  }
}

export default new AuditSuspectsService()
